@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	line-height: 1;
	padding: 0;
}
.DIV_zbiornik {
	border-color: #00F;
	border-style: solid;
	border-width: 2px;
	height: 92%;
	border-radius: 10px;
	display: block;
	background-color: #D7FFFF;
	padding: 2px;
	width: 95%;
}
.DIV_zbiornik_N {
	border-color: #060;
	border-style: solid;
	border-width: 2px;
	height: 92%;
	border-radius: 10px;
	display: block;
	background-color: #95FF95;
	padding: 2px;
	width: 94%;
}
.inpu_zbiornik {
	border-color: #F00;
	border-style: solid;
	border-width: 2px;
	height: 24px;
	border-radius: 10px;
	display: block;
	background-color: #E8FFFF;
	font-weight: bold;
	text-align: center;
	font-size: 10pt;
	text-decoration: none;
	box-shadow: 1px 1px 2px 1px #333;
	cursor: default;
	padding: 2px;
	margin-left: 4px;
	float: left;
	width: 60px;
}
.in_zbiornik {
	border-color: #F00;
	border-style: solid;
	border-width: 2px;
	height: 30px;
	border-radius: 10px;
	display: block;
	background-color: #E8FFFF;
	font-weight: bold;
	text-align: center;
	font-size: 16pt;
	text-decoration: none;
	margin: auto;
	box-shadow: 1px 1px 1px 1px;
	cursor: default;
	margin-top: -20px;

}
.in_zbiornik2 {
	border-color: #F00;
	border-style: solid;
	border-width: 2px;
	height: 30px;
	border-radius: 10px;
	display: block;
	background-color: #E8FFFF;
	font-weight: bold;
	text-align: center;
	font-size: 16pt;
	text-decoration: none;
	margin: auto;
	box-shadow: 1px 1px 1px 1px;
	cursor: default;
	margin-top: -20px;

}
.DIV_zbiornik #form1 label {
	display: block;
	font-weight: bold;
	text-align: left;
	margin: auto;
	width: 120px;
	font-size: 8pt;
	text-decoration: none;
}
.inpu_Partia_P_hidden {
	border-color: #79BCFF;
	border-style: solid;
	border-width: 1px;
	border-radius: 8px;
	background-color: #DDDDFF;
	font-weight: bold;
	text-align: center;
	margin: auto;
	width: 130px;
	font-size: 10pt;
	text-decoration: none;
	box-shadow: 1px 1px 1px 1px;
	margin-top: 2px;
}
.i.inpu_Partia_P {
	border-color: #79BCFF;
	border-style: solid;
	border-width: 1px;
	border-radius: 8px;
	background-color: #DDDDFF;
	font-weight: bold;
	text-align: center;
	margin: auto;
	width: 130px;
	font-size: 10pt;
	text-decoration: none;
	box-shadow: 1px 1px 1px 1px;
	margin-top: 2px;
	float: left;
	clear: both;
}
_Partia_P_hidden {
	border-color: #0080FF;
	border-style: solid;
	border-width: 1px;
	height: 20px;
	border-radius: 8px;
	display: block;
	background-color: #DDDDFF;
	font-weight: bold;
	text-align: center;
	margin: auto;
	width: 130px;
	font-size: 12pt;
	text-decoration: none;
	box-shadow: 1px 1px 1px 1px #666;
}
.i_ilosc {
	border-color: #0080FF;
	border-style: solid;
	border-width: 1px;
	height: 20px;
	border-radius: 8px;
	display: block;
	background-color: #FFFFFF;
	font-weight: bold;
	text-align: center;
	margin: auto;
	width: 130px;
	font-size: 12pt;
	text-decoration: none;
	box-shadow: 1px 1px 1px 1px;
}

.i_Partia_Z {
	border-color: #FF0000;
	border-style: solid;
	border-width: 1px;
	height: 20px;
	border-radius: 8px;
	display: block;
	background-color: #FFCC00;
	font-weight: bold;
	text-align: center;
	margin: auto;
	width: 130px;
	font-size: 12pt;
	text-decoration: none;
	box-shadow: 1px 1px 1px 1px;
}
.i_Partia_P {
	border-color: #009500;
	border-style: solid;
	border-width: 1px;
	height: 20px;
	border-radius: 8px;
	display: block;
	background-color: #95FF95;
	font-weight: bold;
	text-align: center;
	margin: auto;
	width: 130px;
	font-size: 12pt;
	text-decoration: none;
	box-shadow: 1px 1px 1px 1px;
}
.i_gestosc {
	border-color: #000066;
	border-style: solid;
	border-width: 1px;
	height: 20px;
	border-radius: 8px;
	display: block;
	background-color: #BBFFFF;
	font-weight: bold;
	text-align: center;
	margin: auto;
	width: 130px;
	font-size: 12pt;
	text-decoration: none;
	box-shadow: 1px 1px 1px 1px;
}
.inpu_Nazwa {
	font-weight: bold;
	text-align: center;
	font-size: 7pt;
	text-decoration: none;
	color: #000;
	margin-top: 0px;
	cursor: default;
	clear: both;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 0px;
}
.inpu_Nazwa_hidden {
	font-weight: normal;
	text-align: center;
	font-size: 7pt;
	text-decoration: none;
	color: #000;
	margin: auto;
	margin-top: 2px;
	display: none;
}
.opis_partia_P {
	font-weight: normal;
	text-align: center;
	font-size: 7pt;
	text-decoration: none;
	color: #000;
	margin: auto;
	margin-top: 2px;
	cursor: default;
	clear: both;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	font-family: Arial, Helvetica, sans-serif;
}
.Nazwa {
	border-color: #2853FF;
	border-style: solid;
	border-width: 1px;
	border-radius: 8px;
	display: block;
	background-color: #FFFFFF;
	font-weight: bold;
	text-align: center;
	width: 100%;
	font-size: 9pt;
	text-decoration: none;
	box-shadow: 1px 1px 1px 1px;
	margin-top: 2px;
	cursor: default;
	margin-left: auto;
	margin-right: auto;
}
.i_Nazwa {
	border-color: #00A400;
	border-style: solid;
	border-width: 1px;
	height: 20px;
	border-radius: 8px;
	background-color: #CEFFCE;
	font-weight: bold;
	text-align: center;
	margin: auto;
	font-size: 10pt;
	text-decoration: none;
	box-shadow: 1px 1px 1px 1px #666;
	cursor: pointer;
}
.DIV_przerwa {
	height: 4px;
	display: block;
	width: 120px;
}
.TYTUL {
	font-size: 12pt;
	font-weight: bold;
	color: #00F;
	text-decoration: none;
	text-align: center;
	width: 200px;
	float: left;
	margin-left: 50px;
}
.TYTUL_podgl {
	font-size: 18pt;
	font-weight: bold;
	color: #00F;
	text-decoration: none;
	text-align: center;
	width: 300px;
	float: left;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	background-color: #CCC;
	border-radius: 5px;
}
.TOP_podgl {
	font-size: 18pt;
	font-weight: bold;
	color: #00F;
	text-decoration: none;
	text-align: center;
	width: 800px;
	float: inherit;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	background-color: #CCC;
	border-radius: 5px;
	height: 26px;
	/* [disabled]padding: 4px; */
	margin-top: 0px;
	box-shadow: 2px 2px 4px 2px #666;
}
.data_godz {
	font-size: 12pt;
	font-weight: bold;
	color: #BF0000;
	text-decoration: none;
	text-align: center;
	float: left;
	margin-left: 0px;
	margin-top: 4px;
}
.wlacz_wylacz_komunikat {
	font-size: 12pt;
	font-weight: bold;
	color: #BF0000;
	text-decoration: none;
	text-align: center;
	float: left;
	margin-left: 10px;
	margin-top: 0px;
}
.data_godz2 {
	font-size: 12pt;
	font-weight: bold;
	color: #BF0000;
	text-decoration: none;
	text-align: center;
	float: right;
	margin-left: 20px;
}
.data_godz3 {
	font-size: 12pt;
	font-weight: bold;
	color: #BF0000;
	text-decoration: none;
	text-align: center;
	float: right;
	/* [disabled]margin-left: 200px; */
	/* [disabled]margin-right: 100px; */
}
.Tytul_rejestracji {
	font-size: 18pt;
	font-weight: bold;
	color: #009;
	text-decoration: none;
	text-align: center;
	clear: both;
	margin-top: 20px;
}
.Komunikat_01 {
	font-size: 16pt;
	font-weight: bold;
	color: #F00;
	text-decoration: none;
	text-align: center;
	clear: both;
	margin: auto;
	padding: 20px;
	margin-top: 50px;
}
.uwaga_wylog {
	font-size: 16pt;
	font-weight: bold;
	color: #F00;
	text-decoration: none;
	text-align: center;
	/* [disabled]clear: both; */
	margin: auto;
	padding: 20px;
	margin-top: 50px;
	width: 500px;
	float: left;
	margin-left: 70px;
}
.Tytul_rejestracji_komunikat {
	font-size: 12pt;
	font-weight: bold;
	color: #F00;
	text-decoration: none;
	text-align: center;
	clear: both;
	margin-top: 20px;
}
.logowanie_komunikat {
	font-size: 14pt;
	font-weight: normal;
	color: #0000FF;
	text-decoration: none;
	text-align: center;
	clear: both;
	margin-top: 20px;
}
.logo {
	font-size: 12pt;
	font-weight: bold;
	color: #00F;
	text-decoration: none;
	text-align: center;
	width: 80px;
	float: right;
}
.uwaga {
	font-size: 14pt;
	font-weight: bold;
	color: #F00;
	text-decoration: none;
	text-align: center;
	float: left;
	margin-top: 50px;
	cursor: default;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.uwaga2 {
	font-size: 24pt;
	font-weight: bold;
	color: #F00;
	text-decoration: none;
	text-align: center;
	margin-top: 50px;
	cursor: default;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.data_ostatnio {
	font-size: 10pt;
	color: #D70000;
	text-decoration: none;
	text-align: center;
	float: left;
	background-color: #F0FFFF;
	display: block;
	border-radius: 10px;
	padding-top: 3px;
	padding-left: 10px;
	padding-right: 10px;
	cursor: default;
	font-weight: normal;
	margin-left: 14px;
	height: 16px;
}
.zalogowany {
	font-size: 10pt;
	color: #D70000;
	text-decoration: none;
	text-align: center;
	float: left;
	background-color: #F0FFFF;
	display: block;
	border-radius: 10px;
	padding-top: 3px;
	padding-left: 10px;
	padding-right: 10px;
	cursor: default;
	font-weight: normal;
	margin-left: 5px;
	height: 16px;
}
.DIV_Top {
	text-align: center;
	background-color: #CCC;
	border-color: #333;
	border-style: solid;
	border-radius: 10px;
	border-width: 1px;
	/* [disabled]width: 99%; */
	height: 42px;
	margin-top: -15px;
}
.tabela {
	text-align: center;
	background-color: #CCC;
	border-color: #333;
	border-style: solid;
	border-radius: 10px;
	border-width: 1px;
	width: 600px;
	margin: auto;
	height: 500px;
	margin-top: 150px;
	box-shadow: 2px 2px 4px 2px #999;
	clear: both;
	float: inherit;
}
.Div_rejestracji {
	text-align: center;
	background-color: #CCC;
	border-color: #333;
	border-style: solid;
	border-radius: 10px;
	border-width: 1px;
	width: 600px;
	margin: auto;
	height: 400px;
	margin-top: 100px;
	box-shadow: 3px 3px 8px 3px #FFF;
	padding: 5px;
}
.Div_uwagi_wylog {
	text-align: center;
	background-color: #CCC;
	border-color: #333;
	border-style: solid;
	border-radius: 10px;
	border-width: 1px;
	width: 850px;
	margin: auto;
	height: 350px;
	margin-top: 100px;
	box-shadow: 3px 3px 6px 3px #666;
}

.DIV_Top_linki {
	text-decoration: none;
	display: block;
	text-align: center;
	float: right;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 30px;
	height: 40px;
	margin-right: 2px;
}
#DIV_Top_wyloguj {
	color: #FFF;
	text-decoration: none;
	display: block;
	text-align: center;
	float: right;
	padding-left: 5px;
	padding-right: 5px;
	background-color: #F20000;
	font-weight: bold;
	border-radius: 10px;
	height: 28px;
	/* [disabled]text-shadow: 1px 1px 2px #FFF; */
	width: 100%;
	padding-top: 10px;
	font-size: 16pt;
	margin-bottom: 1px;
	margin-top: 1px;
	border-color: #333;
	border-width: 1px;
	border-style: solid;
}
#DIV_Top_wyloguj:hover {
	color: #F00;
	text-decoration: none;
	display: block;
	text-align: center;
	background-color: #00F;
	/* [disabled]text-shadow: 1px 1px 2px #333; */
	alignment-baseline: central;
}
.menu_gorne {
	color: #333;
	margin-left: 0px;
	float: left;
	padding-left: 2px;
	padding-right: 2px;
}
.menu_gorne_kropka {
	color: #333;
	margin-left: 0px;
	float: right;
	padding-left: 2px;
	padding-right: 2px;
}

.wyloguj {
	color: #333;
	margin-left: 0px;
	float: right;
	padding-left: 2px;
	padding-right: 2px;
	font-weight: bold;
}

.menu_gorne_lft_krop {
	color: #333;
	margin-left: 28px;
	float: left;
	padding-left: 5px;
	padding-right: 5px;
}
a {
	color: #009;
	text-decoration: none;
	display: block;
	font-size: 12pt;
	padding-left: 5px;
	padding-right: 5px;
	height: 20px;
	font-weight: normal;
}

a:hover {
	color: #FFF;
	background-color: #666666;
	font-size: 12pt;
	font-weight: normal;
}
.wyloguj {
	color: #009;
	text-decoration: none;
	display: block;
	font-size: 12pt;
	padding-left: 5px;
	padding-right: 5px;
	height: 20px;
	font-weight: bold;
}

.wyloguj:hover {
	color: #FFF;
	background-color: #666666;
	font-size: 12pt;
	font-weight: normal;
}
.przycisk {
	display: block;
	box-shadow: 1px 1px 1px 1px;
	cursor: pointer;
	alignment-baseline: central;
	margin-left: auto;
	margin-right: auto;
	margin-top: 3px;
	height: 22px;
	float: left;
	width: 80px;
}
.button_blad {
	box-shadow: 3px 3px 4px 2px #666;
	cursor: pointer;
	color: #00F;
	font-weight: bold;
	border-radius: 8px;
	margin-top: 50px;
	font-size: 16px;
}
.button_rejestracja {
	box-shadow: 3px 3px 4px 2px #666;
	cursor: pointer;
	color: #00F;
	font-weight: bold;
	border-radius: 8px;
	margin-top: 20px;
	font-size: 16px;
}
.button_rejestracja:hover {
	box-shadow: 3px 3px 4px 2px #666;
	cursor: pointer;
	color: #00F;
	font-weight: bold;
	border-radius: 8px;
	margin-top: 20px;
	font-size: 16px;
	background-color: #999;
}
.button_blad:hover {
	box-shadow: 3px 3px 4px 2px #666;
	cursor: pointer;
	color: #00F;
	font-weight: bold;
	border-radius: 8px;
	margin-top: 20px;
	font-size: 16px;
	background-color: #999;
}
.tabela1 {
	display: block;
}
.SL {
	color: #333;
	text-decoration: none;
	display: block;
	background-color: #CCC;
	font-size: 12pt;
	float: right;
}
#ul, #li {
	/* [disabled]color: #333; */
	/* [disabled]text-decoration: none; */
	/* [disabled]display: block; */
	/* [disabled]background-color: #CCC; */
	/* [disabled]font-size: 12pt; */
	/* [disabled]float: right; */
}
ul, li {
	/* [disabled]color: #333; */
	/* [disabled]text-decoration: none; */
	/* [disabled]display: block; */
	/* [disabled]background-color: #CCC; */
	/* [disabled]font-size: 12pt; */
	/* [disabled]list-style-type: none; */
	/* [disabled]height: 20px; */
	/* [disabled]cursor: default; */
}
.linki {
	color: #333;
	text-decoration: none;
	background-color: #CCC;
	font-size: 12pt;
	float: left;
	width: 150px;
	margin: 0;
}
.uwaga_link {
	color: #333;
	text-decoration: none;
	background-color: #CCC;
	font-size: 14pt;
	width: 200px;
	margin: auto;
	border-width: 2px;
	border-color: #00F;
	border-style: solid;
	box-shadow: 3px 3px 8px 2px #666;
	border-radius: 10px;
	margin-top: 50px;
}
.druk {
	color: #333;
	text-decoration: none;
	background-color: #CCC;
	font-size: 12pt;
	width: 100px;
	padding-left: 150px;
	float: left;
}
div.tooltip {
	position: relative;
}
div.tooltip_uwaga {
	position: relative;
	float: left;
	width: 40px;
	top: 5px;
	left: 5px;
	z-index: 50;
}
div.tooltipZB_uwaga {
	position: relative;
	float: left;
	width: 100%;
	top: 0px;
	/* [disabled]left: 40px; */
	z-index: 50;
	margin-top: 5px;
}
div.tooltip span {
	font-size: 10px;
	position: absolute;
	z-index: 100;
	white-space: normal;
	bottom: -25px;
	background-color: #D9FFFF;
	color: #000;
	padding: 1px 1px;
	opacity: 0;
	top: -20px;
	border-radius: 10px;
	font-weight: bold;
	border-color: #009;
	border-style: solid;
	border-width: 2px;
	height: 0px;
	left: 0px;
	width: 96%;
	cursor: default;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	box-shadow: 2px 2px 6px 2px #333;
	transition-property: all;
	transition-duration: 500ms;
	transition-delay: 300ms;
	-webkit-transition-property: all;
	-webkit-transition-duration: 500ms;
	-webkit-transition-delay: 300ms;
	-o-transition-property: all;
	-o-transition-duration: 500ms;
	-o-transition-delay: 300ms;
	-moz-transition-property: all;
	-moz-transition-duration: 500ms;
	-moz-transition-delay: 300ms;
	background-color: #E8FFFF;
	float: left;
	text-align: left;
	margin: auto;
} 

div.tooltip:hover span {
	opacity: 1;
	bottom: -25px;
	height: 50px;
}
div.tooltipZB span {
	font-size: 10px;
	position: absolute;
	z-index: 100;
	white-space: normal;
	bottom: -25px;
	background-color: #D9FFFF;
	color: #000;
	padding: 1px 1px;
	opacity: 0;
	top: 20%;
	border-radius: 10px;
	font-weight: bold;
	border-color: #009;
	border-style: solid;
	border-width: 2px;
	height: 0px;
	left: 0px;
	width: 96%;
	cursor: default;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	box-shadow: 2px 2px 6px 2px #333;
	transition-property: all;
	transition-duration: 500ms;
	transition-delay: 300ms;
	-webkit-transition-property: all;
	-webkit-transition-duration: 500ms;
	-webkit-transition-delay: 300ms;
	-o-transition-property: all;
	-o-transition-duration: 500ms;
	-o-transition-delay: 300ms;
	-moz-transition-property: all;
	-moz-transition-duration: 500ms;
	-moz-transition-delay: 300ms;
	background-color: #E8FFFF;
	float: left;
} 

div.tooltipZB:hover span {
	opacity: 1;
	bottom: -25px;
	height: 70px;
}
div.tooltip_uwaga uwaga {
	font-size: 10px;
	position: absolute;
	z-index: 100;
	white-space: normal;
	/* [disabled]bottom: -20px; */
	background-color: #D9FFFF;
	color: #000;
	padding: 1px 1px;
	opacity: 0;
	/* [disabled]top: 20%; */
	border-radius: 10px;
	font-weight: bold;
	border-color: #009;
	border-style: solid;
	border-width: 2px;
	height: 0px;
	left: -75px;
	width: 130px;
	cursor: default;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	box-shadow: 2px 2px 6px 2px #333;
	transition-property: all;
	transition-duration: 500ms;
	transition-delay: 300ms;
	-webkit-transition-property: all;
	-webkit-transition-duration: 500ms;
	-webkit-transition-delay: 300ms;
	-o-transition-property: all;
	-o-transition-duration: 500ms;
	-o-transition-delay: 300ms;
	-moz-transition-property: all;
	-moz-transition-duration: 500ms;
	-moz-transition-delay: 300ms;
	background-color: #E8FFFF;
	float: left;
	margin-top: -10px;
} 

div.tooltip_uwaga:hover uwaga {
	opacity: 1;
	/* [disabled]bottom: -25px; */
	height: 50px;
}
div.tooltipZB_uwaga uwaga {
	font-size: 10px;
	position: absolute;
	z-index: 100;
	white-space: normal;
	bottom: -25px;
	background-color: #D9FFFF;
	color: #000;
	padding: 1px 1px;
	opacity: 0;
	top: -5px;
	border-radius: 10px;
	font-weight: bold;
	border-color: #009;
	border-style: solid;
	border-width: 2px;
	height: 0px;
	left: 0px;
	width: 148px;
	cursor: default;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	box-shadow: 2px 2px 6px 2px #333;
	transition-property: all;
	transition-duration: 500ms;
	transition-delay: 300ms;
	-webkit-transition-property: all;
	-webkit-transition-duration: 500ms;
	-webkit-transition-delay: 300ms;
	-o-transition-property: all;
	-o-transition-duration: 500ms;
	-o-transition-delay: 300ms;
	-moz-transition-property: all;
	-moz-transition-duration: 500ms;
	-moz-transition-delay: 300ms;
	background-color: #E8FFFF;
	float: left;
} 

div.tooltipZB_uwaga:hover uwaga {
	opacity: 1;
	bottom: -25px;
	height: 50px;
}

.partie {
	width: 249px;
	height: 250px;
	border-color: #00F;
	border-style: solid;
	border-width: 0px;
	clear: both;
	text-align: center;
	margin: auto;
}
#uwaga {
	float: left;
	width: 249px;
	height: 300px;
}

.Button_zapisz {
	cursor: pointer;
	text-decoration: none;
	font-size: 12pt;
	font-weight: bold;
	color: #00C;
}
.Button_zapisz:hover {
	cursor: pointer;
	text-decoration: none;
	background-color: #333;
	color: #FFF;
}
.Button_powrot:hover {
	cursor: pointer;
	text-decoration: none;
	background-color: #333;
	color: #FFF;
}
.Button_data_zmiany_zbior {
	cursor: pointer;
	text-decoration: none;
	display: block;
	float: left;
	margin-left: 5px;
	height: 22px;
	color: #00C;
	width: 65px;
	border-radius: 5px;
	text-align: center;
	padding-right: 2px;
	padding-left: 0px;
	font-weight: bold;
	font-size: 10pt;
}
.Button_data_zmiany_zbior:hover {
	display: block;
	color: #FFFFFF;
	background-color: #666;
}
.Button_data_zmiany_czas {
	cursor: pointer;
	text-decoration: none;
	display: block;
	float: left;
	margin-left: 10px;
	height: 18px;
	color: #00C;
	/* [disabled]padding-bottom: 2px; */
	font-size: 8pt;
	font-weight: bold;
}
.Button_wylacz_komunikat {
	cursor: pointer;
	text-decoration: none;
	display: block;
	float: left;
	margin-left: 10px;
	height: 20px;
	color: #E60000;
	font-size: 8pt;
	font-weight: bold;
	margin-top: 1px;
}

.selekt_name {
	width: 80%;
	margin-top: 10px;
	box-shadow: 1px 1px 1px 1px #666;
	cursor: pointer;

	}
.p_name {
	margin-top: 20px;
	font-weight: bold;
	font-size: 10pt;
	color: #00F;
	}
.p_label {
	margin-top: 5px;
	font-weight: bold;
	font-size: 10pt;
	color: #00F;
	cursor: default;
	width: 100%;
	}
.logo {
	font-weight: bold;
	color: #00F;
	text-decoration: none;
	text-align: center;
	width: 120px;
	float: right;
	margin-right: 5px;
}
.timer_opis {
	font-weight: normal;
	font-size: 8pt;
	font-family: Arial, Helvetica, sans-serif;
	height: 16px;
	float: left;
	margin-top: 2px;
	margin-left: 10px;
}
.header_top {
	float: left;
	height: 40px;
}
.header_top1 {
	float: left;
	height: 40px;
	/* [disabled]width: 99%; */
}

.timer_opis_zmiany {
	font-weight: normal;
	font-size: 9pt;
	font-family: Arial, Helvetica, sans-serif;
	height: 16px;
	float: left;
	margin-top: 2px;
	margin-left: 10px;
	width: 260px;
	color: #00C;
}

.tim {
	float: left;
	margin-top: 0px;
}
.rejestracja {
	margin-top: 50px;
	border-style: solid;
	border-width: 0px;
	border-color: #00F;
	/* [disabled]width: 350px; */
	text-align: right;
	clear: both;
}
.div_przerwa1px {
	height: 1px;
	border-width: 0px;
	clear: both;
}
.div_przerwa1px_marbot30_P {
	height: 1px;
	border-width: 0px;
	clear: both;
	margin-bottom: 34px;
}
.div_przerwa_nazwa {
	height: 30px;
	border-width: 0px;
	clear: both;
}
.div_przerwa_nazwa_top {
	height: 20px;
	border-width: 0px;
	clear: both;
}
.div_przerwa1px_marbot30_Z {
	height: 34px;
	border-width: 0px;
	clear: both;
	margin-bottom: 0px;
}
.DIV_lp {
	float: left;
	border-width: 1px;
	border-style: solid;
	border-color: #999;
	width: 40px;
	padding: 1px;
	cursor: default;
	text-align: center;
}
.DIV_lp_lista_urz {
	float: left;
	border-width: 1px;
	border-style: solid;
	border-color: #999;
	width: 22px;
	padding: 1px;
	cursor: default;
	text-align: center;
}
.DIV_nazwa {
	float: left;
	border-width: 1px;
	border-style: solid;
	border-color: #000;
	width: 345px;
	padding: 1px;
	cursor: default;
}
.DIV_id {
	float: left;
	border-width: 1px;
	border-style: solid;
	border-color: #999;
	width: 40px;
	height: 20px;
	padding: 1px;
}
.DIV_imie {
	float: left;
	border-width: 1px;
	border-style: solid;
	border-color: #999;
	width: 160px;
	height: 20px;
	padding: 1px;
	cursor: default;
	text-align: center;
}
.label_tresc_komunikatu {
	float: left;
	border-width: 1px;
	border-style: solid;
	border-color: #999;
	width: 400px;
	height: 20px;
	padding: 1px;
	cursor: default;
	text-align: center;
}

.DIV_nazwisko {
	float: left;
	border-width: 1px;
	border-style: solid;
	border-color: #999;
	width: 102px;
	padding: 0px;
	height: 22px;
	cursor: default;
	text-align: center;
}
.DIV_prawa {
	float: left;
	border-width: 1px;
	border-style: solid;
	border-color: #999;
	width: 100px;
	padding: 1px;
	height: 20px;
	cursor: default;
	text-align: center;
}
.DIV_czas {
	float: left;
	border-width: 1px;
	border-style: solid;
	border-color: #999;
	width: 88px;
	padding: 1px;
	height: 20px;
	cursor: default;
	text-align: center;
}
.DIV_partia_P {
	float: left;
	border-width: 1px;
	border-style: solid;
	border-color: #999;
	width: 50px;
	padding: 0px;
	height: 35px;
	cursor: default;
	text-align: center;
}
.DIV_partia_Z {
	float: left;
	border-width: 1px;
	border-style: solid;
	border-color: #999;
	width: 50px;
	padding: 0px;
	height: 35px;
	cursor: default;
	text-align: center;
}
.DIV_data_rejestracji{
	float: left;
	border-width: 1px;
	border-style: solid;
	border-color: #999;
	width: 126px;
	padding: 0px;
	height: 22px;
	cursor: default;
	text-align: center;
}
.label_czy_przeczytany{
	float: left;
	border-width: 1px;
	border-style: solid;
	border-color: #999;
	width: 200px;
	padding: 0px;
	height: 22px;
	cursor: default;
	text-align: center;
}
.imp_DIV_id {
	border-width: 0px;
	border-style: solid;
	width: 100%;
	padding: 0px;
	height: 100%;
	cursor: default;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-decoration: none;
	border-color: #000;
}
.imp_DIV_imie {
	border-width: 0px;
	border-style: solid;
	width: 100%;
	padding: 0px;
	height: 100%;
	cursor: default;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-decoration: none;
	border-color: #000;
}
.imp_DIV_nazwisko {
	border-width: 0px;
	border-style: solid;
	border-color: #000;
	width: 100%;
	padding: 0px;
	height: 100%;
	cursor: default;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-decoration: none;
}
.imp_DIV_prawa {
	border-width: 0px;
	border-style: solid;
	border-color: #000;
	width: 100%;
	padding: 0px;
	height: 100%;
	cursor: default;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-decoration: none;
}
.imp_DIV_admin {
	border-width: 0px;
	border-style: solid;
	border-color: #000;
	width: 100%;
	padding: 0px;
	height: 100%;
	cursor: default;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-decoration: none;
	color: #DF0000;
}
.imp_DIV_brygadzista {
	border-width: 0px;
	border-style: solid;
	border-color: #000;
	width: 100%;
	padding: 0px;
	height: 100%;
	cursor: default;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-decoration: none;
	color: #9D009D;
}
.imp_DIV_user {
	border-width: 0px;
	border-style: solid;
	border-color: #000;
	width: 100%;
	padding: 0px;
	height: 100%;
	cursor: default;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-decoration: none;
	color: #0000E6;
}
.imp_DIV_laborant {
	border-width: 0px;
	border-style: solid;
	border-color: #000;
	width: 100%;
	padding: 0px;
	height: 100%;
	cursor: default;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-decoration: none;
	color: #006200;
}
.imp_DIV_data_rejestracji{
	border-width: 0px;
	/* [disabled]border-style: solid; */
	border-color: #000;
	width: 100%;
	padding: 0px;
	height: 100%;
	cursor: default;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-decoration: none;
}
.DIV_usun{
	float: left;
	border-width: 1px;
	border-style: solid;
	border-color: #000;
	width: 45px;
	padding: 1px;
	height: 20px;
	cursor: default;
	text-align: center;
}
.DIV_zmien_prawa{
	float: left;
	border-width: 1px;
	border-style: solid;
	border-color: #000;
	width: 150px;
	padding: 1px;
	height: 20px;
	cursor: default;
}
.DIV_lp_waartosc {
	float: left;
	border-width: 1px;
	border-style: solid;
	border-color: #000;
	padding: 1px;
	font-weight: bold;
	font-size: 10pt;
	height: 18px;
	width: 22px;
	cursor: default;
}
.DIV_waartosci {
	/* [disabled]width: 820px; */
	float: left;
	font-size: 8pt;
	background-color: #EEE;
	height: 20px;
	color: #00C;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.DIV_waartosci:HOVER {
	float: left;
	font-size: 8pt;
	background-color: #E1FFFF;
	border-color: #000;
	border-width: 1px;
	border-style: solid;
	font-weight: bold;
	color: #001A5E;
}
.DIV_waartosci_urz {
	width: 750px;
	float: left;
	font-size: 8pt;
	background-color: #EEE;
	height: 20px;
	color: #00C;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.DIV_waartosci_urz:HOVER {
	background-color: #E1FFFF;
	border-color: #000;
	border-width: 1px;
	border-style: solid;
	font-weight: bold;
	color: #001A5E;
}
.DIV_waartosci_podgl {
	width: 100%;
	float: left;
	font-size: 8pt;
	background-color: #EEE;
	/* [disabled]margin-left: 40px; */
	height: 16px;
}
.DIV_waartosci_podgl:HOVER {
	width: 1160px;
	float: left;
	font-size: 8pt;
	background-color: #B9FFB9;
	/* [disabled]margin-left: 20px; */
	/* [disabled]height: 16px; */
	border-color: #000;
	border-width: 1px;
	border-style: solid;
}
.DIV_waartosci_tabela {
	width: 1100px;
	float: left;
	font-size: 8pt;
	background-color: #EEE;
	/* [disabled]margin-left: 40px; */
	height: 16px;
}
.DIV_waartosci_logi {
	border-width: 0px;
	border-style: solid;
	border-color: #00F;
	width: 100%;
	float: left;
	font-size: 9pt;
	background-color: #EEE;
	/* [disabled]border-bottom-width: 1px; */
	/* [disabled]border-top-width: 1px; */
	/* [disabled]border-right-width: 1px; */
}
.waartosci_lista_komunikatow {
	border-width: 0px;
	border-style: solid;
	border-color: #00F;
	/* [disabled]width: 100%; */
	float: left;
	font-size: 9pt;
	background-color: #EEE;
	border-bottom-width: 1px;
	border-top-width: 1px;
	border-right-width: 1px;
	height: 19px;
}
.Brak_komunikatow {
	border-width: 0px;
	border-style: solid;
	border-color: #00F;
	width: 60%;
	float: none;
	font-size: 24pt;
	background-color: #EEE;
	text-align: center;
	color: #DF0000;
	font-family: Arial, Helvetica, sans-serif;
	margin-left: auto;
	margin-right: auto;
	margin-top: 40px;
	font-weight: bold;
}
.DIV_strony {
	border-width: 0px;
	border-style: solid;
	border-color: #00F;
	width: 100%;
	font-size: 9pt;
	background-color: #B5B5B5;
	border-top-color: #666;
	border-top-style: solid;
	border-top-width: 2px;
	margin-top: 4px;
	float: left;
}
.DIV_strony_logi {
	border-width: 0px;
	border-style: solid;
	border-color: #00F;
	width: 100%;
	font-size: 9pt;
	background-color: #B5B5B5;
	border-top-color: #666;
	border-top-style: solid;
	border-top-width: 2px;
	/* [disabled]margin-top: 4px; */
	float: left;
}
.DIV_sort_logi {
	font-size: 8pt;
	background-color: #B5B5B5;
	margin-top: 4px;
	float: right;
	margin-left: 4px;
	height: 18px;
	margin-right: 4px;
}
.button_lista {
	background: linear-gradient( #C7C7C7, #FFF 40%, #C7C7C7);
	cursor: pointer;
	color: #000;
	font-size: 10pt;
	width: 100%;
	text-align: left;
	height: 20px;
	margin: 0px;
	padding: 0px;
	display: block;
	font-weight: bold;
	box-shadow: 1px 1px 2px 1px #999;
}
.button_lista:hover {
	cursor: pointer;
	color: #FFF;
	font-size: 12px;
	width: 100%;
	text-align: left;
	height: inherit;
	margin: 0px;
	padding: 0px;
	display: block;
	background: linear-gradient( #4B4B4B, #919191 40%, #4B4B4B);
	font-weight: bold;
	box-shadow: 1px 1px 2px 1px #999;
}
.a_pokaz {
	color: #003;
	text-decoration: none;
	display: block;
	font-size: 10pt;
	background-color: #AEFFFF;
	height: 20px;
	text-align: center;
	border-radius: 10px;
	box-shadow: 2px 2px 6px 2px;
	padding-top: 2px;
	float: left;
	margin-left: 60px;
	margin-top: 100px;
	width: 220px;
	font-family: Arial, Helvetica, sans-serif;
}

.a_pokaz:hover {
	color: #FFF;
	background-color: #666666;
	font-size: 10pt;
}
.a_ukryj {
	color: #003;
	text-decoration: none;
	display: block;
	font-size: 10pt;
	background-color: #AEFFFF;
	height: 20px;
	text-align: center;
	border-radius: 10px;
	box-shadow: 2px 2px 6px 4px;
	vertical-align: middle;
	padding-top: 2px;
}

.a_ukryj:hover {
	color: #FFF;
	background-color: #666666;
	font-size: 10pt;
}
.DIV_tabela_lista {
	text-align: left;
	border-color: #F00;
	border-style: solid;
	border-width: 1px;
	width: 400px;
	margin-top: 5px;
	float: left;
	overflow-y: scroll;
	height: 700px;
	background-color: #B9FFFF;
}
.DIV_tabela_listaOurzytkownikow {
	text-align: left;
	border-color: #F00;
	border-style: solid;
	border-width: 1px;
	width: 768px;
	margin-top: 5px;
	float: left;
	overflow-y: scroll;
	height: 700px;
	background-color: #B9FFFF;
}
.DIV_tabela_lista_logow {
	border-color: #F00;
	border-style: solid;
	border-width: 1px;
	width: 1000px;
	margin-top: 5px;
	float: left;
	height: 720px;
	background-color: #B9FFFF;
	margin-left: 5px;
}

.DIV_lista_logow {
	border-color: #F00;
	border-style: solid;
	border-width: 0px;
	width: 100%;
	margin-top: 0px;
	float: left;
	height: 100%;
	background-color: #B9FFFF;
	overflow-y: scroll;
	max-height: 640px;
}
.DIV_lista_zmian {
	border-color: #F00;
	/* [disabled]border-style: solid; */
	border-width: 0px;
	/* [disabled]width: 100%; */
	margin-top: 0px;
	float: left;
	height: 550px;
	/* [disabled]max-height: 650px; */
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 8pt;
	margin-left: 20px;
	overflow-y: scroll;
}
.DIV_lista_zmian_01 {
	border-color: #F00;
	/* [disabled]border-style: solid; */
	border-width: 0px;
	/* [disabled]width: 100%; */
	margin-top: 0px;
	float: left;
	/* [disabled]height: 100%; */
	/* [disabled]max-height: 650px; */
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 8pt;
	margin-left: 20px;
}
.DIV_lista_zmian_logi {
	border-color: #666;
	border-style: solid;
	border-width: 0px;
	width: 460px;
	margin-top: 0px;
	float: left;
	background-color: #B9FFFF;
	/* [disabled]max-height: 620px; */
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 8pt;
	/* [disabled]border-right-width: 1px; */
	/* [disabled]border-bottom-width: 1px; */
}
.DIV_lista_komunikatow {
	border-color: #666;
	border-style: solid;
	border-width: 0px;
	width: 100%;
	margin-top: 0px;
	float: left;
	background-color: #B9FFFF;
	/* [disabled]max-height: 598px; */
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 8pt;
	border-right-width: 1px;
	border-bottom-width: 0px;
}
.DIV_tabela_dopis {
	text-align: left;
	border-color: #003;
	border-style: solid;
	border-width: 1px;
	width: 300px;
	margin-top: 90px;
	float: left;
	height: 230px;
	background-color: #82FFFF;
	margin-left: -230px;
	border-radius: 10px;
	box-shadow: 2px 2px 4px 2px #999;
	display: none;
}
.DIV_dopis {
	text-align: left;
	border-color: #F00;
	border-style: solid;
	border-width: 0px;
	width: 300px;
	height: 230px;
	background-color: #0FF;
	border-radius: 10px;
	box-shadow: 2px 2px 4px 2px #999;
	clear: both;
	margin-left: 200px;
	float: left;
	margin-top: 100px;
}
.DIV_button {
	border-width: 1px;
	border-style: solid;
	border-color: #000;
	float: left;
	width: 345px;
	padding: 1px;
	height: 20px;
	color: #F00;
}
.DIV_button_usun {
	border-width: 1px;
	border-style: solid;
	border-color: #999;
	float: left;
	width: 45px;
	padding: 1px;
	text-align: center;
	height: 20px;
}
.DIV_button_zmien {
	border-width: 1px;
	border-style: solid;
	border-color: #999;
	float: left;
	width: 150px;
	padding: 1px;
	text-align: center;
	/* [disabled]margin: auto; */
	height: 20px;
	margin-top: -10px;
}
.button_usun {
	border-width: 1px;
	border-style: solid;
	border-color: #000;
	width: 18px;
	padding: 0px;
	text-align: center;
	margin: auto;
	color: #F00;
	font-weight: bold;
	display: block;
	height: 100%;
	background-color: #CCC;
}
.button_usun:hover {
	border-width: 1px;
	border-style: solid;
	border-color: #000;
	width: 18px;
	padding: 0px;
	text-align: center;
	margin: auto;
	color: #F00;
	font-weight: bold;
	display: block;
	height: 100%;
	background-color: #666;
	cursor: pointer;
}
.button_zmien_lab {
	border-width: 1px;
	border-style: solid;
	border-color: #000;
	width: 50px;
	padding: 0px;
	text-align: center;
	margin: auto;
	color: #F00;
	font-weight: bold;
	display: block;
	height: 100%;
	background-color: #CCC;
}
.button_zmien_lab:hover {
	border-width: 1px;
	border-style: solid;
	border-color: #000;
	width: 100%;
	padding: 0px;
	text-align: center;
	color: #F00;
	font-weight: bold;
	display: block;
	height: 100%;
	background-color: #666;
	cursor: pointer;
}
.DIV_button_zapisz {
	border-width: 0px;
	border-style: solid;
	border-color: #000;
	width: 350px;
	clear: both;
	margin: auto;
	margin-top: 110px;
}
.div_dane {
	clear: both;
	margin: 5px;
	text-align: center;
}
.DIV_id_log {
	float: left;
	border-width: 2px;
	border-style: solid;
	border-color: #CCC;
	width: 40px;
	height: 14px;
	padding: 1px;
	text-align: right;
}
.id_komunikat {
	float: left;
	border-width: 1px;
	border-style: solid;
	border-color: #CCC;
	width: 40px;
	padding: 1px;
	text-align: center;
	/* [disabled]height: 99%; */
}
.DIV_imie_log {
	float: left;
	border-width: 1px;
	border-style: solid;
	border-color: #CCC;
	width: 160px;
	height: 16px;
	padding: 0px;
	cursor: default;
}
.tresc_komunikatu {
	float: left;
	border-width: 1px;
	border-style: solid;
	border-color: #CCC;
	width: 400px;
	padding: 1px;
	cursor: default;
}
.DIV_nazwisko_log {
	float: left;
	border-width: 1px;
	border-style: solid;
	border-color: #CCC;
	width: 100px;
	padding: 1px;
	height: 12px;
	cursor: default;
}
.DIV_prawa_log {
	float: left;
	border-width: 1px;
	border-style: solid;
	border-color: #CCC;
	width: 102px;
	padding: 1px;
	height: 14px;
	cursor: default;
}
.Od_kogo_komunikat {
	float: left;
	border-width: 1px;
	border-style: solid;
	border-color: #CCC;
	width: 100px;
	padding: 1px;
	cursor: default;
}
.Do_kogo_komunikat {
	float: left;
	border-width: 1px;
	border-style: solid;
	border-color: #CCC;
	width: 100px;
	padding: 1px;
	/* [disabled]height: 12px; */
	cursor: default;
}
.DIV_data_rejestracji_log {
	float: left;
	border-width: 1px;
	border-style: solid;
	border-color: #CCC;
	width: 124px;
	padding: 1px;
	height: 14px;
	cursor: default;
}
.Czy_przeczytany_komunikat {
	float: left;
	border-width: 1px;
	border-style: solid;
	border-color: #CCC;
	width: 198px;
	padding: 1px;
	/* [disabled]height: 12px; */
	cursor: default;
}
.DIV_czas_log {
	float: left;
	border-width: 1px;
	border-style: solid;
	border-color: #CCC;
	width: 128px;
	padding: 0px;
	height: 12px;
	cursor: default;
}

.button_usun_log {
	border-width: 1px;
	border-style: solid;
	border-color: #000;
	width: 43px;
	padding: 0px;
	text-align: center;
	margin: auto;
	color: #F00;
	font-weight: bold;
	display: block;
	height: 100%;
	background-color: #CCC;
	font-size: 8px;
}
.button_usun_log:hover {
	border-width: 1px;
	border-style: solid;
	border-color: #000;
	width: 43px;
	padding: 1px;
	text-align: center;
	color: #F00;
	font-weight: bold;
	display: block;
	height: 100%;
	background-color: #666;
	cursor: pointer;
	font-size: 10px;
	clear: both;
}

.imp_DIV_id_log {
	border-width: 0px;
	border-style: solid;
	width: 100%;
	padding: 0px;
	height: 100%;
	cursor: default;
	font-size: 8pt;
}
.imp_DIV_imie_log {
	border-width: 0px;
	border-style: solid;
	width: 100%;
	padding: 1px;
	height: 100%;
	cursor: default;
	font-size: 8pt;
	text-align: left;
}
.imp_DIV_nazwisko_log {
	border-width: 0px;
	border-style: solid;
	border-color: #000;
	width: 100%;
	padding: 0px;
	height: 100%;
	cursor: default;
	font-size: 8pt;
}
.imp_DIV_prawa_log {
	border-width: 0px;
	border-style: solid;
	border-color: #000;
	width: 100%;
	padding: 1px;
	height: 100%;
	cursor: default;
	font-size: 8pt;
}
.imp_admin_log {
	border-width: 0px;
	border-style: solid;
	border-color: #000;
	width: 100%;
	padding: 1px;
	height: 100%;
	cursor: default;
	font-size: 8pt;
	background-color: #FFAEAE;
	display: block;
	font-weight: bold;
}
.imp_super_admin_log {
	border-width: 0px;
	border-style: solid;
	border-color: #000;
	width: 100%;
	padding: 1px;
	height: 100%;
	cursor: default;
	font-size: 8pt;
	background-color: #FF9900;
	display: block;
	font-weight: bold;
}
.imp_user_log {
	border-width: 0px;
	border-style: solid;
	border-color: #000;
	width: 100%;
	padding: 1px;
	height: 100%;
	cursor: default;
	font-size: 8pt;
	background-color: #B0FFFF;
	display: block;
	font-weight: bold;
}
.imp_laborant_log {
	border-width: 0px;
	border-style: solid;
	border-color: #000;
	width: 100%;
	padding: 1px;
	height: 100%;
	cursor: default;
	font-size: 8pt;
	background-color: #A6FFA6;
	display: block;
	font-weight: bold;
}
.imp_brygadzista_log {
	border-width: 0px;
	border-style: solid;
	border-color: #000;
	width: 100%;
	padding: 1px;
	height: 100%;
	cursor: default;
	font-size: 8pt;
	background-color: #FF82FF;
	display: block;
	font-weight: bold;
}
.imp_DIV_data_rejestracji_log{
	border-width: 0px;
	border-style: solid;
	border-color: #000;
	width: 100%;
	padding: 1px;
	height: 14px;
	cursor: default;
	font-size: 8pt;
	font-weight: bold;
}
.DIV_button_usun_log {
	border-width: 1px;
	border-style: solid;
	border-color: #999;
	float: left;
	width: 45px;
	padding: 0px;
	text-align: center;
	margin: auto;
	height: 12px;
}
.button_zmien_prawa_log {
	border-width: 1px;
	border-style: solid;
	border-color: #000;
	width: 150px;
	padding: 0px;
	text-align: center;
	margin: auto;
	color: #F00;
	font-weight: bold;
	display: block;
	height: 100%;
	background-color: #CCC;
	font-size: 8pt;
}
.button_zmien_prawa_log:hover {
	border-width: 1px;
	border-style: solid;
	border-color: #000;
	padding: 0px;
	text-align: center;
	/* [disabled]margin: auto; */
	color: #0FF;
	font-weight: bold;
	display: block;
	height: 20px;
	background-color: #666;
	cursor: pointer;
	width: 100%;
}
.DIV_button_zmien_log {
	border-width: 1px;
	border-style: solid;
	border-color: #000;
	float: left;
	width: 150px;
	text-align: center;
	margin: auto;
	height: 12px;
	padding: 1px;
}
.DIV_sort_logow {
	border-color: #F00;
	border-style: solid;
	border-width: 1px;
	width: 200px;
	margin-top: 5px;
	height: 300px;
	background-color: #B9FFFF;
	float: left;
	display: block;
}
.contener {
	background-color: #B9FFFF;
	border-style: solid;
	border-width: 2px;
	border-color: #00F;
	width: 800px;
	float: left;
	height: 100%;
}
.Button_sort_strony {
	border-width: 0px;
	border-style: solid;
	border-color: #000;
	float: left;
	width: 24px;
	text-align: center;
	height: 16px;
	/* [disabled]display: block; */
	font-weight: normal;
	cursor: pointer;
	margin-left: 4px;
	margin-top: 2px;
	margin-bottom: 2px;
	padding-left: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	/* [disabled]line-height: 1; */
}
.Button_sort_strony:hover {
	border-width: 0px;
	border-style: solid;
	border-color: #000;
	background-color: #00EAEA;
}
.Button_sort_strony_vis {
	border-width: 0px;
	border-style: solid;
	border-color: #000;
	float: left;
	width: 24px;
	text-align: center;
	height: 16px;
	font-weight: bold;
	cursor: default;
	margin-left: 4px;
	margin-top: 2px;
	margin-bottom: 2px;
	background-color: #9FFF9F;
	padding-left: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	display: block;
}
.Button_sort_strony_2 {
	border-width: 0px;
	border-style: solid;
	border-color: #000;
	float: left;
	width: 10px;
	padding: 1px;
	text-align: center;
	height: 20px;
	display: block;
	font-weight: bold;
	cursor: pointer;
	margin-left: 10px;
}
.Button_sort_strony_2:hover {
	border-width: 0px;
	border-style: solid;
	border-color: #000;
	background-color: #00EAEA;
}

.Button_sort_nazwisko {
	border-width: 0px;
	border-style: solid;
	border-color: #000;
	float: left;
	width: 100%;
	padding: 1px;
	text-align: center;
	margin: auto;
	height: 22px;
	display: block;
	font-weight: bold;
	background-color: #B9FFFF;
	cursor: pointer;
}
.Button_sort_nazwisko:hover {
	border-width: 0px;
	border-style: solid;
	border-color: #000;
	background-color: #00EAEA;
}
.Button_sort_data {
	border-width: 0px;
	border-style: solid;
	border-color: #000;
	float: left;
	width: 100%;
	padding: 1px;
	text-align: center;
	margin: auto;
	height: 22px;
	display: block;
	font-weight: bold;
	background-color: #B9FFFF;
	cursor: pointer;
}
.Button_sort_data:hover {
	border-width: 0px;
	border-style: solid;
	border-color: #000;
	background-color: #00EAEA;
	display: block;
}
.div_gestosc_cont {
	width: 60px;
	float: right;
	text-align: center;
	margin-top: 0px;
	font-size: 7pt;
	cursor: default;
	color: #000;
}
.div_gestosc_cont_podgl {
	width: 80px;
	float: right;
	text-align: center;
	margin-top: 0px;
	font-size: 8pt;
	cursor: default;
	color: #000;
}
.div_gestosc_cont2 {
	width: 60px;
	float: right;
	text-align: center;
	margin-top: -4px;
	font-size: 7pt;
	cursor: default;
}

.div_magma_tak {
	width: 22px;
	float: left;
	text-align: center;
	font-size: 22pt;
	font-weight: bold;
	color: #00F;
	height: 24px;
	padding-top: -4px;
	margin-top: -6px;
	cursor: default;
}
.div_magma_tak_nowy {
	width: 22px;
	float: left;
	text-align: center;
	font-size: 22pt;
	font-weight: bold;
	color: #00F;
	height: 24px;
	padding-top: 0px;
	margin-top: 0px;
	cursor: default;
	background-color: #F00;
	margin-left: 10px;
	padding-left: 2px;
}

.div_magma_tak1 {
	width: 26px;
	float: left;
	text-align: center;
	color: #00F;
	height: 24px;
	padding-top: 4px;
	margin-top: -2px;
	cursor: default;
}
.div_magma_nowy {
	width: 22px;
	float: left;
	text-align: center;
	font-size: 22pt;
	font-weight: bold;
	color: #F00;
	height: 24px;
	padding-top: -4px;
	margin-top: -6px;
	cursor: default;
}
.div_magma_nowy1 {
	width: 22px;
	float: left;
	text-align: center;
	color: #00F;
	height: 24px;
	padding-top: 4px;
	margin-top: -2px;
	cursor: default;
	margin-left: 4px;
}
.div_magma_nowy1_nowy {
	width: 22px;
	float: left;
	text-align: center;
	color: #00F;
	height: 24px;
	margin-top: 0px;
	cursor: default;
	margin-left: 10px;
	background-color: #00F;
}
.div_gestosc {
	width: 60px;
	text-align: center;
	margin-top: 0px;
	font-size: 10pt;
	font-weight: bold;
	background-color: #E6FFFF;
	border-radius: 4px;
	box-shadow: 1px 1px 2px 1px #009;
	margin-left: auto;
	margin-right: auto;
	clear: both;
	float: right;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
}
.div_gestosc_nazwa {
	width: 50px;
	float: right;
	text-align: center;
	margin-top: 0px;
	font-size: 7pt;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 2px;
	color: #000;
}
.div_gestosc_podgl {
	width: 80px;
	text-align: center;
	margin-top: 0px;
	font-size: 10pt;
	font-weight: bold;
	background-color: #E6FFFF;
	border-radius: 4px;
	box-shadow: 1px 1px 2px 1px #009;
	margin-left: auto;
	margin-right: auto;
	clear: both;
	float: right;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
}
.div_gestosc_nazwa_podgl {
	width: 80px;
	float: right;
	text-align: center;
	margin-top: 0px;
	font-size: 7pt;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 2px;
	color: #000;
}
.div_gestosc_nazwa2 {
	width: 60px;
	float: left;
	text-align: center;
	margin-top: 0px;
	font-size: 7pt;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

.INFO {
	width: 100%;
	float: left;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	color: #00F;
}
.div_clear {
	width: 100%;
	float: left;
	text-align: center;
	margin-bottom: 3px;
}
.div_clear_button {
	width: 20%;
	float: left;
	text-align: center;
	font-family: "Arial Black", Gadget, sans-serif;
	color: #F00;
	/* [disabled]padding-top: 3px; */
}

.div_clear_zmiany_zbior {
	width: 50px;
	float: left;
}
.tabela_glowna {
	width: 100%;
	margin-top: 0px;
	height: 95%;
	display: block;
	max-height: 98%;
}
.formularz_wybor_zbior {
	border-color: #000066;
	height: 22px;
	border-radius: 4px;
	display: block;
	background-color: #BBFFFF;
	font-weight: bold;
	text-align: center;
	margin: auto;
	font-size: 10pt;
	text-decoration: none;
	cursor: default;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
}
meter
{
	width: 168px;
	display: block;
	border-radius: 11px;
	box-shadow: 1px 1px 2px 2px #999;
	z-index: 4;
	height: 18px;
	background-color: #FFF;
	position: inherit;
	margin-top: 0px;
	/* [disabled]cursor: pointer; */
	margin-left: -1px;
}
.ph_meter:-moz-meter-optimum::-moz-meter-bar {
	border-radius: 10px 2px 2px 10px;
	height: 16px;
	margin-left: 1px;
	margin-top: 1px;
	background: #090;
}
.ph_meter:-moz-meter-sub-optimum::-moz-meter-bar {
	border-radius: 10px 2px 2px 10px;
	height: 16px;
	margin-left: 1px;
	margin-top: 1px;
	background: #F00;
}
.ph_meter:-moz-meter-sub-sub-optimum::-moz-meter-bar {
	border-radius: 10px 2px 2px 10px;
	height: 16px;
	margin-left: 1px;
	margin-top: 1px;
	background: #F00;
}
